=== debian/changelog ===
ros-indigo-webargs (1.3.4-8trusty) trusty; urgency=high

  Bug fixes:
  * Fix bug in parsing form in Falcon>=1.0.

 -- AlexV <asmodehn@gmail.com>  Fri, 10 Jun 2016 15:00:00 -0000

ros-indigo-webargs (1.3.3-8trusty) trusty; urgency=high

  Bug fixes:
  * Fix behavior for nullable List fields (:issue:`107`). Thanks :user:`shaicantor` for reporting.

 -- AlexV <asmodehn@gmail.com>  Sat, 28 May 2016 15:00:00 -0000

ros-indigo-webargs (1.3.2-8trusty) trusty; urgency=high

  Bug fixes:
  * Fix passing a schema factory to ``use_kwargs`` (:issue:`103`). Thanks :user:`ksesong` for reporting.

 -- AlexV <asmodehn@gmail.com>  Wed, 13 Apr 2016 15:00:00 -0000

ros-indigo-webargs (1.3.1-8trusty) trusty; urgency=high

  Bug fixes:
  * Fix memory leak when calling ``parser.parse`` with a ``dict`` in a view (:issue:`101`). Thanks :user:`frankslaughter` for reporting.
  * aiohttpparser: Fix bug in handling bulk-type arguments.
  Support:
  * Massive refactor of tests (:issue:`98`).
  * Docs: Fix incorrect use_args example in Tornado section (:issue:`100`). Thanks :user:`frankslaughter` for reporting.
  * Docs: Add "Mixing Locations" section (:issue:`90`). Thanks :user:`tuukkamustonen`.

 -- AlexV <asmodehn@gmail.com>  Tue, 12 Apr 2016 15:00:00 -0000

ros-indigo-webargs (1.3.0-8trusty) trusty; urgency=high

  Features:
  * Add bulk-type arguments support for JSON parsing by passing ``many=True`` to a ``Schema`` (:issue:`81`). Thanks :user:`frol`.
  Bug fixes:
  * Fix JSON parsing in Flask<=0.9.0. Thanks :user:`brettdh` for the PR.
  * Fix behavior of ``status_code`` argument to ``ValidationError`` (:issue:`85`). This requires **marshmallow>=2.7.0**. Thanks :user:`ParthGandhi` for reporting.
  Support:
  * Docs: Add "Custom Fields" section with example of using a ``Function`` field (:issue:`94`). Thanks :user:`brettdh` for the suggestion.

 -- AlexV <asmodehn@gmail.com>  Mon, 04 Apr 2016 15:00:00 -0000

ros-indigo-webargs (1.2.0-8trusty) trusty; urgency=high

  Features:
  * Add ``view_args`` request location to ``FlaskParser`` (:issue:`82`). Thanks :user:`oreza` for the suggestion.
  Bug fixes:
  * Use the value of ``load_from`` as the key for error messages when it is provided (:issue:`83`). Thanks :user:`immerrr` for the catch and patch.

 -- AlexV <asmodehn@gmail.com>  Sun, 03 Jan 2016 15:00:00 -0000

ros-indigo-webargs (1.1.1-8trusty) trusty; urgency=high

  Bug fixes:
  * aiohttpparser: Fix bug that raised a ``JSONDecodeError`` raised when parsing non-JSON requests using default ``locations`` (:issue:`80`). Thanks :user:`leonidumanskiy` for reporting.
  * Fix parsing JSON requests that have a vendor media type, e.g. ``application/vnd.api+json``.

 -- AlexV <asmodehn@gmail.com>  Fri, 13 Nov 2015 15:00:00 -0000

ros-indigo-webargs (1.1.0-8trusty) trusty; urgency=high

  Features:
  * ``Parser.parse``, ``Parser.use_args`` and ``Parser.use_kwargs`` can take a Schema factory as the first argument (:issue:`73`). Thanks :user:`DamianHeard` for the suggestion and the PR.
  Support:
  * Docs: Add "Custom Parsers" section with example of parsing nested querystring arguments (:issue:`74`). Thanks :user:`dwieeb`.
  * Docs: Add "Advanced Usage" page.

 -- AlexV <asmodehn@gmail.com>  Sat, 07 Nov 2015 15:00:00 -0000

ros-indigo-webargs (1.0.0-8trusty) trusty; urgency=high

  Features:
  * Add ``AIOHTTPParser`` (:issue:`71`).
  * Add ``webargs.async`` module with ``AsyncParser``.
  Bug fixes:
  * If an empty list is passed to a List argument, it will be parsed as an empty list rather than being excluded from the parsed arguments dict (:issue:`70`). Thanks :user:`mTatcher` for catching this.
  Other changes:
  * *Backwards-incompatible*: When decorating resource methods with ``FalconParser.use_args``, the parsed arguments dictionary will be positioned **after** the request and response arguments.
  * *Backwards-incompatible*: When decorating views with ``DjangoParser.use_args``, the parsed arguments dictionary will be positioned **after** the request argument.
  * *Backwards-incompatible*: ``Parser.get_request_from_view_args`` gets passed a view function as its first argument.
  * *Backwards-incompatible*: Remove logging from default error handlers.

 -- AlexV <asmodehn@gmail.com>  Sun, 18 Oct 2015 15:00:00 -0000

ros-indigo-webargs (0.18.0-8trusty) trusty; urgency=high

  Features:
  * Add ``FalconParser`` (:issue:`63`).
  * Add ``fields.DelimitedList`` (:issue:`66`). Thanks :user:`jmcarp`.
  * ``TornadoParser`` will parse json with ``simplejson`` if it is installed.
  * ``BottleParser`` caches parsed json per-request for improved performance.
  No breaking changes. Yay!

 -- AlexV <asmodehn@gmail.com>  Sat, 03 Oct 2015 15:00:00 -0000

ros-indigo-webargs (0.17.0-8trusty) trusty; urgency=high

  Features:
  * ``TornadoParser`` returns unicode strings rather than bytestrings (:issue:`41`). Thanks :user:`thomasboyt` for the suggestion.
  * Add ``Parser.get_default_request`` and ``Parser.get_request_from_view_args`` hooks to simplify ``Parser`` implementations.
  * *Backwards-compatible*: ``webargs.core.get_value`` takes a ``Field`` as its last argument. Note: this is technically a breaking change, but this won't affect most users since ``get_value`` is only used internally by ``Parser`` classes.
  Support:
  * Add ``examples/annotations_example.py`` (demonstrates using Python 3 function annotations to define request arguments).
  * Fix examples. Thanks :user:`hyunchel` for catching an error in the Flask error handling docs.
  Bug fixes:
  * Correctly pass ``validate`` and ``force_all`` params to ``PyramidParser.use_args``.

 -- AlexV <asmodehn@gmail.com>  Mon, 28 Sep 2015 15:00:00 -0000

ros-indigo-webargs (0.16.0-8trusty) trusty; urgency=high

  The major change in this release is that webargs now depends on marshmallow <https://marshmallow.readthedocs.io/en/latest/> for defining arguments and validation.
  Your code will need to be updated to use ``Fields`` rather than ``Args``.
  Features:

