=== debian/control ===
Source: ros-indigo-webargs
Section: misc
Priority: extra
Maintainer: AlexV <asmodehn@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-flask (>= 0.10.1), python-mock, python-pytest, python-werkzeug (>= 0.9.4), ros-indigo-catkin (>= 0.6.18), ros-indigo-catkin-pip (>= 0.2.0), ros-indigo-marshmallow (>= 2.0.0), ros-indigo-tornado (>= 4.0), ros-indigo-webtest (>= 2.0.18)
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-webargs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-marshmallow (>= 2.0.0)
Description: A friendly library for parsing HTTP request arguments, with built-in support for popular web frameworks, including Flask, Django, Bottle, Tornado, Pyramid, webapp2, Falcon, and aiohttp.
